Subject: EOL Capacity Release
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 08:59:00 -0800 (PST)

Attached are a redlined revised version of the GTC and the Product 
Description based on our comments discussions of the previous versions.  
Carlos, I made a few slight changes to the product description you sent 
earlier today   Please review.